/*******************************
MEGA MENU
*******************************/
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item h4.mega-block-title {
  color: #ffffff !important;
font-family: 'LubalinDemi' !important;
font-size: 18px;
font-weight: 400;
letter-spacing: 0.24px;
line-height: 34px;
/* border-bottom: 2px solid #bb141a !important; */
text-transform: none !important;
text-align:left;
}
#mega-menu-item-text-9 .mega-block-title {
	font-size: 16px;
	padding-bottom:0 !important;
}
#mega-menu-item-text-9 {
	padding-bottom: 0 !important;
}
#mega-menu-item-nav_menu-7,
#mega-menu-item-nav_menu-8,
#mega-menu-item-nav_menu-9 {
	padding-top: 0 !important;
}
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item {

font-size: 14px;
font-weight: 400;
letter-spacing: 0.2px;
line-height: 43px;
}
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item a {
color: #bac6da;
font-family: 'DIN';
}
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item a:hover::before {
width: 0;
height: 0;
border-style: solid;
border-width: 5px 0 5px 10px;
border-color: transparent transparent transparent red;
}

#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item a:hover {
color: #fff !important;
text-decoration: none;
}

#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-megamenu > ul.mega-sub-menu {
    background: #002764;
}
#mega-menu-header-menu ul.mega-sub-menu ul.menu {
	list-style-type:none;
	padding-left: 15px;
}
#mega-menu-wrap-header-menu .menu-item.current_page_item a {
    background-image: url(../images/rectangle-5.png);
    background-size: 10px 10px;
    background-position: center left 10px;
    background-repeat: no-repeat;
}